package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustcompany;
import com.qsoft.rs.sincoar.dto.TcustcompanyDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanyMapper {

    TcustcompanyMapper INSTANCE = Mappers.getMapper(TcustcompanyMapper.class);

    Tcustcompany getEntidad(TcustcompanyDTO tcustcompany);

    TcustcompanyDTO getDto(Tcustcompany tcustcompany);

}